Drupal AddToAny Node Title HTML Injection Vulnerability

Bugtraq ID: 36999
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Nov 11 2009 12:00AM
Updated: Nov 12 2009 06:36PM
Credit: Jakub Suchy
Vulnerable: Drupal AddToAny 6.x-2.3
Drupal AddToAny 5.x-2.3
Not Vulnerable: Drupal AddToAny 6.x-2.4
Drupal AddToAny 5.x-2.4


 

Privacy Statement
Copyright 2010, SecurityFocus